.sets-page {
    position: relative;
}

.sets-page #open-set-creating-modal-btn {
    position: absolute;
    top: 10px;
    right: 10px;
}

.sets-page .sets-block {
    margin-bottom: 30px;
}

.sets-page .sets-lists {
    margin-top: 40px;
}

.sets-page .sets-lists .header {
    font-size: 23px;
    margin-bottom: 10px;
}

.sets-page .sets-lists .header a {
    color: black;
}

.sets-page .sets-lists .sets-list {
    margin-left: 30px;
    margin-right: 30px;
}

.sets-page .sets-lists .row.set {
    height: 50px;
    display: flex;
    align-items: center;
}

.sets-page .sets-lists a:nth-child(odd) .row.set {
    background-color: #e4e4e4;
}

.sets-page .sets-lists .sets-list .set .set-name{
    padding-left: 35px;
}

.sets-page .sets-lists .sets-list .set .set-date {
    text-align: center;
}

.sets-page .sets-lists .sets-list a {
    color: black;
}

@media (max-width: 480px) {
    .sets-page #open-set-creating-modal-btn {
        position: relative;
        margin-bottom: 25px;
    }

    a[href="#filters"] {
        display: block;
    }
}